Subject: Ticket Assigned - refund query
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 13:01:52 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund query anastassia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anastassia Bot:  Hi Anastassia ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additio
 nal 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  01001011482            04:41 PM, 10th May                   Juhi                   Hi Name, Good Evening. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           04:42 PM, 10th May                   Juhi                   Hi, Good
  Evening. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           04:42 PM, 10th May                     anastassia                    Thank you           04:42 PM, 10th May                     anastassia                    You canceled an item from my order and I already paid for it so I need my money back           04:43 PM, 10th May                     anastassia                    Order: 63755815454001           04:44 PM, 10th May                   Juhi                   63755815454001 this is incorrect order number           04:45 PM, 10th May                   Juhi                   Could you please share your order number so that I can assist you further?           04:47 PM, 10th May                     anastassia                    63755815454001           04:48 PM, 10th May                   Juhi                   The order number has 10 digits only           04:49 PM, 10th May                   Juhi                   This is incorrect.       
     04:49 PM, 10th May                     anastassia                    2001889329           04:49 PM, 10th May                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:53 PM, 10th May                     anastassia                    You're taking so long           04:54 PM, 10th May                   Juhi                   I am really sorry           04:54 PM, 10th May                   Juhi                   Please allow me a moment           04:54 PM, 10th May                   Juhi                   EGP136.00 has been refunded to you on 5th May, 2021 for 159752419 - - Set of 2 - Lace Detail Bra with Hook and Eye Closure           04:55 PM, 10th May                     anastassia                    Thank you           04:55 PM, 10th May                   Juhi                   Your amount will take 7-14 working days to reflect in your bank account           04:57 PM, 10th May                  
  Juhi                   Thank you for being patient.           04:57 PM, 10th May                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:58 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2561262